Questions fréquentes (FAQ)

Poser une question

Les drivers Modbus Plus 4.20.02 fonctionnent-ils sous Windows 2000, Millénium et XP?

Les drivers Modbus Plus 4.20.02 fonctionnent sous Windows 2000, Millenium et XP à condition de les utiliser avec les cartes 416NHM30030, 416NHM30032 ou 416NHM21234, toutes étant Plug and Play.

Par contre, ils ne sont pas validés sous Vista ou Seven.

Cela vous a-t-il aidé ?
Que pouvons-nous faire pour améliorer l'information ?